/*  ----	ドキュメント アクセス StyleSheets	----  */

.commentArea p.accessCar	{
	margin-bottom: 10px;
	padding-left: 50px;
	line-height: 32px;
	background-image: url(./access_car.jpg);
	background-position: 5px 0px;
	background-repeat: no-repeat;
}
.commentArea p.accessBus	{
	margin-bottom: 10px;
	padding-left: 50px;
	line-height: 32px;
	background-image: url(./access_bus.jpg);
	background-position: 5px 0px;
	background-repeat: no-repeat;
}
.commentArea p.accessTrain	{
	margin-bottom: 10px;
	padding-left: 50px;
	line-height: 32px;
	background-image: url(./access_train.jpg);
	background-position: 5px 0px;
	background-repeat: no-repeat;
}
.commentArea p.accessPin	{
	margin-bottom: 10px;
	padding-left: 50px;
	line-height: 32px;
	background-image: url(./access_pin.jpg);
	background-position: 5px 0px;
	background-repeat: no-repeat;
}
ul.vicinity	{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.vicinity li	{
	float: left;
	margin-bottom: 20px;
	padding: 0;
	width: 350px;
	height: 32px;
	background-image: url(./access_pin.jpg);
	background-position: 5px 0px;
	background-repeat: no-repeat;
}
ul.vicinity li div	{
	margin: 0;
	padding-left: 50px;
	line-height: 32px;
}

.corp	{
	width: 500px;
	border: none;
}
.corp th	{
	width: 120px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	border: none;
}
.corp td	{
	text-align: left;
	vertical-align: top;
	border: none;
}
.corp th div,
.corp td div	{
	text-align: left;
	line-height: 1.8em;
	padding: 10px 20px;
}
